body{
    background: #f7f7f7;
}
@media (max-width:750px){
    .header{
        height:360px;
        background-image: url('../img/asd2.png');
        background-repeat:no-repeat;
        cursor: pointer;
        background-size: cover;
        background-position: 51% 50%;
        margin-top: 2.5rem;
        color: #fff;
        padding-top: 20%;
    }
    .header>h3,.header>p{
        text-align: center;
        font-weight: bold;
    }
    .header>p{
        color: rgba(255,255,255,1);
        opacity: 0.8;
    }
    .newprod{
        height:360px;
        background-image: url('../img/asd3.jpg');
        background-repeat:no-repeat;
        cursor: pointer;
        background-size: cover;
        background-position: 51% 50%;
        margin-top:-4rem;
        color: #fff;
        padding-top: 2rem;
    }
    .newprod>h3{
        font-size: 1.5rem;;
    }
    .newprod>h3,.newprod>p{
        text-align: center;
        font-weight: bold;
    }
    .newprod>p{
        color: rgba(255,255,255,1);
        opacity: 0.8;
    }
    .tofront{
        padding:1rem 4rem;
        text-align: center;
    }
    .tofront>.title{
        font-size: 1.2rem;
        font-weight: bold;
    }
    .tofront .mb-3{
        font-size: 10px;
        text-align: left;
        padding-top: 1rem;
        line-height: 15px;
    }
    .tofront ul>li img{
        width: 25%;
    }
    .tofront ul>li p{
        font-size:10px;
    }
    #myTab ul{
        overflow-x: scroll;
    }
    #myTab >li{
        width: 100%;
        /* display: inline-block; */
        text-align: center;
        display: none;
    }
    #myTab >li.show{
        display: block;
    }
    #myTab >li.hide{
        display: none;
    }
    #myTab{
        display: block;
        white-space:nowrap;
    }
    #myTab>li>a>img.imgblock{
        display: none;
    }
    #myTab>li>a{
        position: relative;
    }
    #myTab>li>a>img.imgno{
        display:block;
       width: 5%;
        margin-left: 48%;
    }
    #myTab{
        padding-bottom: 2rem;
        border-bottom: 2px solid #fff;
    }
    .navsection li a,.navsection li a:hover{
        color: #fff;
        font-size: 14px;
        font-weight: bold;
    }
    #myTabContent{
        padding:1.5rem
    }
    #myTabContent>div{
        display: none;
    }
    #myTabContent>div.show{
        display: block;
    }
    #myTabContent>div.hide{
        display: none;
    }
    #myTabContent p{
        font-size: 12px;
    }
    .titltbottom{
        display: none;
    }
}
/* da */
@media (min-width:749px){
    .titltli{
        position: relative;
    }
    .titltli>a.nav-link{
        padding-bottom:2rem;
       
    }
    .titltbottom{
        display: inline-block;
        position: absolute;
        text-align: center;
        padding:0 0.9rem;
        opacity: 0.6;
        color: rgba(0,0,0,1);
        top:2.3rem;
        left: 0rem;
        width: 100%;
        font-size:12px;
        
    }
    .footer>div{
        margin-left: 15% !important;
    }
    .main{
        width:60%;
        margin-left: 20%;
       background: #f7f7f7;
       margin-bottom: 5rem;
    }
    .main .justify-content-between{
        background: #fff;
        padding:2.5%;
    }
    .tofront{
        background: #f7f7f7;
        text-align: center;
    }
    .tofront>div{
        font-weight: bold;
        font-size: 1.8rem;
    }
    .tofront>p{
        color: #000;
        opacity: 0.6;
    }
    .header{
        height: 460px;
        background-image: url('../img/asd2.png');
        background-repeat:no-repeat;
        cursor: pointer;
        margin-top: 2.5rem;
        color: #fff;
        padding-top: 2rem;
    }
    .header>h3{
        font-size: 1.8rem;
    }
    .header>h3,.header>p{
        text-align: center;
        font-weight: bold;
    }
    .header>p{
        color: rgba(255,255,255,1);
        opacity: 0.8;
    }
    .newprod{
        height: 460px;
        background-image: url('../img/asd3.jpg');
        background-repeat:no-repeat;
        cursor: pointer;
        margin-top:5rem;
        color: #fff;
        padding-top: 2rem;
    }
    .newprod>h3,.newprod>p{
        text-align: center;
        font-weight: bold;
    }
    .newprod>p{
        color: rgba(255,255,255,1);
        opacity: 0.8;
    }
    .tofront .mb-3{
        font-size: 13px;
        text-align: left;
        padding-top: 1rem;
        font-weight: 500;
    }
    .tofront ul>li img{
        width: 15%;
    }
    .tofront ul>li p{
        font-size:12px;
    }
    .navsection{
        width: 50%;
        margin-left: 25%;
    }
    .navsection li{
        width: 23%;
        box-sizing: border-box;
        border: 2px solid #fff;
        border-radius: 5px;
        margin-right: 2%;
        padding: 0.3rem 0.5rem;
        
    }
    #myTab{
        padding-bottom: 2rem;
        border-bottom: 2px solid #fff;
    }
    #myTabContent{
        padding-top: 2rem;
    }
    #myTabContent p{
        font-size: 12px;
    }
    .navsection li:last-child{
        margin-right: 0;
    }
    .navsection li a,.navsection li a:hover{
        color: #fff;
        font-size: 14px;
        font-weight: bold;
    }
    .navsection li img{
        width:18%;
    }
    #myTab>li>a>img.imgblock{
        display: none;
    }
    #myTab>li>a>img.imgno{
        display:inline-block;
    }
    #myTab>li:has(>.active){
        background-color:#fff;
    }
    #myTab>li:has(>.active)>a.active{
        color:#000 !important;
    }
    #myTab>li:has(>.active)>a.active>img.imgblock{
        display:inline-block;
     }
    #myTab>li:has(>.active)>a.active>img.imgblock{
       display:inline-block;
    }
    #myTab>li:has(>.active)>a.active>img.imgno{
        display:none;
     }
     .innovationimg{
        height: 100%;
     }
}

.tofront ul{
    list-style: none;
    width: 100%;
    padding-inline-start: 0;
}
.tofront ul>li{
    width: 49%;
    display: inline-block;
    box-sizing: border-box;
    text-align: center;
    padding-top: 1rem;
}
.tofront ul>li:nth-of-type(1){
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
.tofront ul>li:nth-of-type(3){
    border-right: 1px solid #ddd;
}
.tofront ul>li:nth-of-type(2){
    border-bottom: 1px solid #ddd;
    
}

.tofront ul>li p{
    font-weight: bold;
}
 .footer{
    width:100%;
    background-color: rgba(0,0,0,1);
    color: #fff;
    border: 1px solid #000;
 }
 .footer>.footerimg{
    margin:2rem ;
 }
 .footer>.footerimg>img{
    margin-right:4rem ;
 }
 .footer>.footertel{
    margin-left:1.5rem ;
 }
 .footer>.footertel>span{
    margin:0 .5rem;
 }
 .footer>.footermark{
    margin:1rem 2rem;
 }